#faqTitleDiv {
width: 100%;
height: 12em;
background-image: url('/images/faqbnr.jpg');
background-size:100% 10em;
background-repeat:no-repeat;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://npic.orst.edu/images/faqbnr/faqbnr.jpg',sizingMethod='scale');
}

#esfaqTitleDiv {
width: 100%;
height: 12em;
background-image: url('/images/faqbnr.jpg');
background-size:100% 10em;
background-repeat:no-repeat;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://npic.orst.edu/images/faqbnr.jpg',sizingMethod='scale');
}

#faqTitle {
margin-top: 1em;
margin-bottom: 1em;
margin-left: 10px;
float: left;
color: black;
}
